﻿<?xml version="1.0"?>
<configuration xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" type="upgrade" currentVersion="V03140000">
	<databases>
		<database target="Core" providerName="System.Data.SqlClient" connectionString="Data Source=ORCA;Initial Catalog=FocusApolloStage0306EDU;User ID=FocusAgent;Password=F0cu54g3nt;Application Name=DataCore" />
		<database target="Report" providerName="System.Data.SqlClient" connectionString="Data Source=ORCA;Initial Catalog=FocusApolloStage0306EDU;User ID=FocusAgent;Password=F0cu54g3nt;Application Name=DataReporting" />
		<database target="Library" providerName="System.Data.SqlClient" connectionString="Data Source=ORCA;Initial Catalog=FocusApolloStage0306EDU;User ID=FocusAgent;Password=F0cu54g3nt;Application Name=Library" />
		<database target="Configuration" providerName="System.Data.SqlClient" connectionString="Data Source=ORCA;Initial Catalog=FocusApolloStage0306EDU;User ID=FocusAgent;Password=F0cu54g3nt;Application Name=Configuration" />
		<database target="Log" providerName="System.Data.SqlClient" connectionString="Data Source=ORCA;Initial Catalog=FocusApolloStage0306EDU;User ID=FocusAgent;Password=F0cu54g3nt;Application Name=Log" />
		<database target="MessageBus" providerName="System.Data.SqlClient" connectionString="Data Source=ORCA;Initial Catalog=FocusApolloStage0306EDU;User ID=FocusAgent;Password=F0cu54g3nt;Application Name=MessageBus" />
		<database target="Integration" providerName="System.Data.SqlClient" connectionString="Data Source=ORCA;Initial Catalog=FocusApolloStage0306EDU;User ID=FocusAgent;Password=F0cu54g3nt;Application Name=Integration" />
		<database target="Migration" providerName="System.Data.SqlClient" connectionString="Data Source=ORCA;Initial Catalog=FocusApolloStage0306EDU;User ID=FocusAgent;Password=F0cu54g3nt;Application Name=Migration" />
	</databases>
	<deployments>
		<deployment target="Web" description="Apollo Website">
			<baseToPath>D:\BurningGlassFocus\US\WebApps\Staging\stage-apollo.focus-career.com</baseToPath>
			<baseFromPath>D:\Installer\release\V03140000\web</baseFromPath>
			<backupToPath>D:\Installer\Backup\apollo\web</backupToPath>
			<service xsi:nil="true" />
			<fileSets>
				<fileSet>
					<path>assist</path>
					<searchPatterns>
						<searchPattern exclude="*.config" searchOption="TopDirectoryOnly" />
					</searchPatterns>
				</fileSet>
				<fileSet>
					<path>talent</path>
					<searchPatterns>
						<searchPattern exclude="*.config" searchOption="TopDirectoryOnly" />
					</searchPatterns>
				</fileSet>
				<fileSet>
					<path>careerexplorer</path>
					<searchPatterns>
						<searchPattern exclude="*.config" searchOption="TopDirectoryOnly" />
					</searchPatterns>
				</fileSet>
			</fileSets>
		</deployment>
		<deployment target="IntegrationLayer" description="Apollo Integration Layer">
			<baseToPath>D:\BurningGlassFocus\US\WebApps\Staging\stage-apollo.focus-career.com\integrations</baseToPath>
			<baseFromPath>D:\Installer\release\V03140000\integrations</baseFromPath>
			<backupToPath>D:\Installer\Backup\apollo\integrations</backupToPath>
			<service xsi:nil="true" />
			<fileSets>
				<fileSet>
					<path>outbound</path>
					<searchPatterns>
						<searchPattern exclude="*.config" searchOption="TopDirectoryOnly" />
						<searchPattern exclude="AssistUsers.xml" searchOption="AllDirectories" />
						<searchPattern exclude="Employers.xml" searchOption="AllDirectories" />
						<searchPattern exclude="Jobseekers.xml" searchOption="AllDirectories" />
					</searchPatterns>
				</fileSet>
				<fileSet>
					<path>inbound</path>
					<searchPatterns>
						<searchPattern exclude="*.config" searchOption="TopDirectoryOnly" />
					</searchPatterns>
				</fileSet>
			</fileSets>
		</deployment>
		<deployment target="MessageBus" description="Apollo Message Bus">
			<baseToPath>D:\BurningGlassFocus\US\Services\Stage\Apollo [EDU]\messagebus</baseToPath>
			<baseFromPath>D:\Installer\release\V03140000\messagebus</baseFromPath>
			<backupToPath>D:\Installer\Backup\apollo\messagebus</backupToPath>
			<service name="Focus Message Bus Apollo Stage" server="TURBOTNEW" description="Message Bus Suite" />
			<fileSets>
				<fileSet>
					<searchPatterns>
						<searchPattern exclude="*.config" searchOption="AllDirectories" />
					</searchPatterns>
				</fileSet>
			</fileSets>
		</deployment>
	</deployments>
	<scriptsRun>
	</scriptsRun>
</configuration>
